---
group:
  name: 'dr0op'
  description: ''
  projects:
  - name: 'k4l0ng_waf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weblogicscan'
    description: ''
    mirrorRelease: false
    topic: ''
  